rpmhookBucket_s Struct Reference
Collaboration diagram for rpmhookBucket_s:
[legend]

## Data Fields

unsigned long | hash
char * | name
rpmhookItem | item

## Detailed Description

Definition at line 20 of file rpmhook.c.

## Field Documentation

unsigned long rpmhookBucket_s::hash

Definition at line 21 of file rpmhook.c.

Referenced by rpmhookTableFindBucket().

rpmhookItem rpmhookBucket_s::item

Definition at line 24 of file rpmhook.c.

Referenced by rpmhookTableAddItem(), rpmhookTableDelItem(), and rpmhookTableRehash().

char* rpmhookBucket_s::name

Definition at line 23 of file rpmhook.c.

Referenced by rpmhookTableAddItem(), rpmhookTableDelItem(), rpmhookTableFindBucket(), and rpmhookTableRehash().

The documentation for this struct was generated from the following file:

- rpmio/rpmhook.c